{
  "type": "minecraft:fishing",
  "pools": [
    {
      "rolls": 1,
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "crabbersdelight:crab"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "crabbersdelight:clawster"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "crabbersdelight:shrimp"
        },
        {
          "type": "minecraft:item",
          "weight": 4,
          "name": "crabbersdelight:clam"
        },
        {
          "type": "minecraft:item",
          "weight": 0.75,
          "name": "minecraft:nautilus_shell"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "name": "society:iron_sea_coin"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "society:gold_sea_coin"
        },
        {
          "type": "minecraft:item",
          "weight": 0.5,
          "name": "society:neptunium_sea_coin"
        }
      ]
    }
  ]
}